BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	MARGIN: 1px; 
	
	COLOR: #000000; 
	FONT-FAMILY: "arial ce", "helvetica ce", arial, helvetica, sans-serif; 
	FONT-SIZE: 13px; 
			
	BACKGROUND-COLOR: #F4DAB2;
	
	scrollbar-3dlight-color: #AB5555;
	scrollbar-face-color: #F4DAB2;
	scrollbar-highlight-color: #AB5555;
	scrollbar-shadow-color: #AB5555;
	scrollbar-track-color: #FFFEF0;
	scrollbar-darkshadow-color: #AB5555;
	scrollbar-base-color: #F0F8FF;
	scrollbar-arrow-color: #AB5555;
}



.top {
	/*WIDTH: 800px;*/
	WIDTH: 100%;
	BACKGROUND-COLOR: #F4DAB2;
	background-image: url(graphix/bcg.png);
   background-repeat: repeat-x;
	color: black;
	text-align: center;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
 	height: 70px;
	
	border-style: solid solid solid solid;
	border-color: #AB5555 #AB5555 #AB5555 #AB5555;
	border-width: 2px 2px 2px;
}



.pasek {
   CLEAR: both;
	MARGIN-TOP: 1px; 
	padding: 0px;
	WIDTH: 100%;
	HEIGHT: 19px; 
   text-align: center;
   font-family: Arial;
	font-size: 12;
	color: white;
	BACKGROUND-COLOR: #AB5555;
   border-style: outset;
	border-width: 1px;
   border-color: #CA7C00;	
	}

.pasektext {
	color: White;
	font-size: 12px;
	font-weight: bold;
}

input.mtlacitko {
	background-color: #AB5555;
	color: White;
	font-family: Georgia Arial;
	font-size: 10;
	border: 1 solid #CA7C00;
	margin-top: 1px;
	text-align: center;
}

input.mpolicko {
	background: url(Data/Obrazky/button/poz.bmp) repeat-x top;
	border: 1px solid Black;
	color: Black;
	font-family: Arial;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
	word-spacing: 0;
	border-color: Silver #F0F8FF #F0F8FF Silver;
	font-size: 11px;
	margin-bottom: 1px;
	margin-top: 1;
}

.headerm {
	color: white;
	font-family: Arial;
	font-size: 11px;
}

.column {
	MARGIN-TOP: 1px;
	WIDTH: 100%;
}
.left-column {
	FLOAT: left;
	WIDTH: 14%;
	HEIGHT: 570px;
	BACKGROUND-COLOR: #AB5555;
	border-style: outset;
	border-width: 1px;
   border-color: #CA7C00;	
   margin-right: 0px;
	text-align: center;
   overflow: auto;
	color: white;
}

	 .nadpismenu
		{
	
	       /*	background-color: #B0C4DE;*/
			 background-image: url(graphix/bgTlsbroskev.png);
			 border: 1px;
			 border-color: White;
			 border-style:  solid;
			 color: #790000;
			 text-align: center;
   		 font-size:15px;
			 font-weight: bold;
			 
      }

		.aktmenu
		{
	
	      color: #F4DAB2;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			text-decoration: none;
   		font-weight: bold;
			font-size: 13px;
			text-align: center;
			width: 100%;
			
			
      }

      .aktmenu:hover
		{
	
	      color: #F4DAB2;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			text-decoration: underline;
   		font-weight: bold;
			font-size: 13px;
			text-align: center;
			width: 100%;
			
			
                }
		
				
		
		A.menu
		{
	     	 color: black;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			text-decoration: none;
   		font-weight: bold;
			font-size: 13px;
			text-align: center;
      }
		
		A.menu:hover
		{
	     	 color: #F4DAB2;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			text-decoration: none;
   		font-weight: bold;
			font-size: 13px;
			text-align: center;
      }
		
		A.rozbalmenu
		{
	     	 color: black;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			font-style: normal;
			font-weight: lighter;
			font-size: 11px;
			text-align: center;
			padding-left: 2px;
			text-decoration: none;
      }
		A.rozbalmenu:hover
		{
	     	 color: #F4DAB2;
			font-family: Arial;
   		font-variant: normal;
   		font-style: normal;
			text-decoration: none;
   		font-weight: bold;
			font-size: 11px;
			text-align: center;
			padding-left: 2px;
			font-weight: lighter;
			text-decoration: none;
      }


.right-column 
{
	FLOAT: right;
	WIDTH: 85%;
	HEIGHT: 570px;
	margin-left: 0px;
	overflow: auto;
	text-align: center;
	BACKGROUND-COLOR: #F4DAB2;
	
}
.bottom {
	CLEAR: both;
	BACKGROUND-COLOR: #AB5555;
	 border-style: outset;
	border-width: 1px;
   border-color: #CA7C00;	
	MARGIN-TOP: 1px; 
	WIDTH: 100%;
	HEIGHT: 18px; 
	color: white;
   vertical-align: 50%;
   text-align: center;
   font-size: 13px;
	font-family: Arial;
	font-weight: bold;	
	
	
	}

	A {
	color: Black;
	text-decoration: none;
}
a:hover {
	color: #00344F;
	text-decoration: underline;
	font-family: Arial;
	font-variant: normal;
}
	
.nomez {
   padding: 0px;
	margin: 0px;
}



input.tlacitko {
	background-repeat: repeat-x;
	background-image: url(Data/Obrazky/button/poz.bmp);
	border: 1px outset #CA7C00;
	font-family: Arial;
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	font-weight: bold;
	text-align: center;
	color: #AB5555;
	border-color: #F0F8FF Silver Silver #F0F8FF;
	font-size: 11;
}

input.policko {
	background: url(Data/Obrazky/button/poz.bmp) repeat-x top;
	border: 1px inset #CA7C00;
	color: Black;
	font-family: Arial;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
	word-spacing: 0;
	border-color: Silver #F0F8FF #F0F8FF Silver;
	font-size: 11px;
	margin-bottom: 1px;
	margin-top: 1;
}



textarea {
	background: url(Data/Obrazky/txarea/poz.bmp) repeat-x fixed top;
	background-color: transparent;
	font-family: Arial;
	color: Black;
	border: 1px inset #CA7C00;
	scrollbar-3dlight-color: #AB5555;
	scrollbar-face-color: #F4DAB2;
	scrollbar-highlight-color: #AB5555;
	scrollbar-shadow-color: #AB5555;
	scrollbar-track-color: #FFFEF0;
	scrollbar-darkshadow-color: #AB5555;
	scrollbar-base-color: #F0F8FF;
	scrollbar-arrow-color: #AB5555;
	border-color: Silver #F0F8FF #F0F8FF Silver;
	font-size: 11;
}

iframe {
	scrollbar-3dlight-color: #AB5555;
	scrollbar-face-color: #F4DAB2;
	scrollbar-highlight-color: #AB5555;
	scrollbar-shadow-color: #AB5555;
	scrollbar-track-color: #FFFEF0;
	scrollbar-darkshadow-color: #AB5555;
	scrollbar-base-color: #F0F8FF;
	scrollbar-arrow-color: #AB5555;
	border: 1px solid #CA7C00;
background-color: #B0C4DE;
}

SELECT 
{
 background-color: #FFFEF0;
  color: black;
  font-size: 11px;
  font-family: Arial;
 border: 1px inset #CA7C00;
}

.popisek {
	color: gray;
	font-family: Arial;
	font-size: 11;

	margin-top: 0px;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.zprava {
	text-align: center;
   font-size: 13px;		 
}
 

.zprava_nadpis {
	text-align: center;
	font-weight: bold;
	font-size: 18px; 		
	color: #9B5D00;
}

.chyba {
	text-align: center;
   font-size: 13px;		 
}
 
.chyba_nadpis {
	text-align: center;
	font-weight: bold;
	font-size: 18px; 		
	color: #C40000;
}

.formiky
{
	margin-top: 1px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h1 {
	margin-bottom: 0px;
	margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
	color: #C40000;
}

h2 {
	font-family: Arial;
	font-size: 22;
	font-weight: bold;
	height: auto;
	color: #C40000;
	
}

.center {	text-align: center; }
.left {	text-align: left; }
.right {	text-align: right; }
.red {	color: Red;}
.bila {	color: white;}
.bold{	font-weight: bold;  }


